Bresidue(3)

NAME
Bresidue

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Bresidue * next
int num
char insert [2]
char type [6]
Batom * atom

Detailed Description

Definition at line 49 of file rwmolecule.h.

Member Data Documentation

  Batom* Bresidue::atom

Definition at line 54 of file rwmolecule.h.

  char Bresidue::insert[2]

Definition at line 52 of file rwmolecule.h.

  Bresidue* Bresidue::next

Definition at line 50 of file rwmolecule.h.

  int Bresidue::num

Definition at line 51 of file rwmolecule.h.

  char Bresidue::type[6]

Definition at line 53 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.